﻿.text-class-1{color:#95459a;
font-family:arial;
font-size:24px;
}
.text-class-2{font-family:arial;
font-size:16px;
}
.text-class-3{font-family:arial;
}
.text-class-4{color:#95459a;
font-family:times new roman;
font-size:24px;
}
.text-class-5{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-size:16px;
}
.text-class-8{color:#1a1a1a;
font-family:arial;
font-size:16px;
}
.text-class-9{color:#1a1a1a;
font-family:arial;
font-size:13px;
}
.text-class-10{font-style:italic;
}
.text-class-11{color:#1a1a1a;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-12{color:#1a1a1a;
font-family:arial;
font-style:italic;
font-size:13px;
}
.text-class-13{font-style:italic;
font-size:13px;
}
.text-class-14{font-family:arial;
font-style:italic;
}
.text-class-15{font-family:arial;
font-weight:bold;
}
.text-class-16{color:#000000;
font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-17{font-family:arial;
font-size:13px;
}
.text-class-18{font-weight:bold;
font-size:16px;
}
.text-class-19{font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-20{color:#95459a;
font-size:24px;
}
.text-class-21{font-family:arial;
font-style:italic;
font-size:13px;
}
.text-class-22{font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-23{color:#95459a;
font-family:arial;
font-size:13px;
}
